Changeset 3773


Ignore:
Timestamp:
2006-05-14T10:33:24+02:00 (12 years ago)
Author:
wbx
Message:

remove obsolete and unmaintained packages, as soon as 2.6.17 is out, dscape and bcm43xx driver is integrated into mainstream

Location:
trunk/openwrt/target/linux/package
Files:
2 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/openwrt/target/linux/package/Makefile

    r3607 r3773  
    77package-$(BR2_PACKAGE_KMOD_FUSE) += fuse 
    88package-$(BR2_PACKAGE_KMOD_HOSTAP) += hostap 
    9 package-$(BR2_PACKAGE_KMOD_BCM43XX_STANDALONE) += bcm43xx-standalone 
    10 package-$(BR2_PACKAGE_KMOD_IEEE80211_DSCAPE) += ieee80211-dscape 
    119package-$(BR2_PACKAGE_KMOD_MADWIFI) += madwifi 
    1210package-$(BR2_PACKAGE_KMOD_MADWIFI_OLD) += madwifi-old 
     
    2119package-$(BR2_PACKAGE_KMOD_ZD1211) += zd1211 
    2220 
    23 bcm43xx-standalone-compile: ieee80211-dscape-compile 
    2421wlcompat-compile: base-files-compile 
    2522 
Note: See TracChangeset for help on using the changeset viewer.